Ce forum est en partie financé par l’affichage de publicités. Merci de désactiver votre bloqueur de publicités pour nous permettre de continuer à fournir ce service.

Maple !?!

Discussion dans 'Bureautique et productivité' créé par bjonker, 29 Juin 2001.

Modérateurs: Aliboron
  1. bjonker

    bjonker Membre confirmé

    Inscrit:
    26 Novembre 2000
    Messages:
    214
    J'aime reçus:
    0
    hello
    j'ai là une question assez bizarre je vous l'accorde, mais c'est une question comme une autre. j'aimerais savoir quelle version de maple installer sur un systeme 7.1.1???
    Non j'avais pas plus vieux [​IMG]
    Maple 5 date de 1996, le systeme... je sais pas.
    Voila sinon c'est urgent... enfin faudrait que je le sache avant la fin de la journée...
    Merci bcp!
     
  2. bjonker

    bjonker Membre confirmé

    Inscrit:
    26 Novembre 2000
    Messages:
    214
    J'aime reçus:
    0
    hello bjonker
    bon j'ai trouvé la reponse a ta question appremment il faut que tu utilises maple 4 si tu ne veux pas avoir de probleme de compatibilité....
     
  3. bjonker

    bjonker Membre confirmé

    Inscrit:
    26 Novembre 2000
    Messages:
    214
    J'aime reçus:
    0
    ah ok ben merci pour ta reponse
    bon ben le sujet peut etre fermé alors.... merci encore [​IMG]
    allez bye
     
Modérateurs: Aliboron
Chargement...